@font-face {
    font-family: 'LAHeadline-Regular';
    src: url('http://graphics.latimes.com/static/fonts/laheadline-regular-webfont.eot');
    src: url('http://graphics.latimes.com/static/fonts/laheadline-regular-webfont.eot?#iefix') format('embedded-opentype'), url('http://graphics.latimes.com/static/fonts/laheadline-regular-webfont.woff') format('woff'), url('http://graphics.latimes.com/static/fonts/laheadline-regular-webfont.ttf') format('truetype'), url('http://graphics.latimes.com/static/fonts/laheadline-regular-webfont.svg#LAHeadline-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Benton Gothic Bold';
    src: url('https://s3.amazonaws.com/latimes-datadesk-template/fonts/0.5.0/benton-gothic-bold.eot');
    src: url('https://s3.amazonaws.com/latimes-datadesk-template/fonts/0.5.0/benton-gothic-bold.eot?#iefix') format('embedded-opentype'), url('https://s3.amazonaws.com/latimes-datadesk-template/fonts/0.5.0/benton-gothic-bold.woff') format('woff'), url('https://s3.amazonaws.com/latimes-datadesk-template/fonts/0.5.0/benton-gothic-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

span.bold{
    font-family: 'Benton Gothic Bold';
}
.story-box.prompt{
    border: solid 1px #ddd;
    padding: 30px;
}
.story-box.prompt p{
    font-size: 13px;
}

figure.pull-right.gif{
    width: 30%;
}

.span4.mug{
    width: 50%;
    margin-left: 5%;
}

figure.topper h3{
    font-family: "Courier New", monospace;
    text-align:center;
    background-color:yellow;
    display:inline-block;
    margin-left:auto;
    margin-right:auto;
}
img.full {
    width: 100%;
}
#tophat-container {
    margin-bottom: 0;
}
figure.full {
    width: 100%;
    margin: 0px auto;
}
figure.topper img{
    margin: 20px auto;
    display:block;
    text-align:center;
    height:125px;
}
#topper figure {
    margin: 0 0 10px 0;
}
.lead-img{
    width: 50%;
    text-align: center:;
    display: block;
    margin: 0 auto;
    padding: 28px;
}

#topper figure figcaption.figcaption {
    float: right;
    margin-right: 10px;
    font-size: 10px;
    line-height: .9em;
}
.graphic {
    margin: 50px auto;
    max-width: 650px;
}
ul.list {
    max-width: 650px;
    margin: 10px auto 45px;
}
ul.list li {
    margin-bottom: 20px;
    line-height: 1.4em;
}
span.highlight {
    background-color: #FFFFA4;
}
h1,
#topper span,
#topper span.dek,
#topper h4,
#topper h3,
.dropcap,
#intro-special p,
figure.side-by-side .quote,
#tophat.tophat-small #tophat-title,
.nav-text {
    font-family: 'LAHeadline-Regular', Georgia, "Times New Roman", Times, serif;
    font-weight:normal;
}
h4 {
    text-transform: uppercase;
}
header h4 {
    font-size: 13px;
    text-align: center;
    margin: 4px auto 10px;
}
h1.red, span.dek.red {
    color: #A90000;
}
header.center h1 {
    font-size: 63px;
    letter-spacing: 0.05em;
    line-height: .97em;
    margin: 20px auto;
    width: 70%;
}
span.uppercase {
    text-transform: uppercase;
}
.byline a {
    color: #000;
}
p.byline {
    font-weight: normal;
}
h3 + p {
    margin-top: 10px;
}
h2.callout {
    margin-top: 60px;
    margin-bottom: 0px;
    line-height: 1.2em;
    font-family: 'LAHeadline-Regular', Georgia, "Times New Roman", Times, serif;
}
/* oxy figures */
span.link-blue{
    color: #4591B8 !important;
}
figure.side-by-side .oxy h3 {
    font-family: "benton gothic bold", sans-serif;
    margin-top: 5%;
    line-height: 1.3em;
    font-size: 0.7em;
    border-bottom: solid 1px #ddd;
    padding-bottom: 12px;
    margin-bottom: 12px;
}
figure.side-by-side {
    margin: 30px 10%;
}
figure.side-by-side figcaption.figcaption {
    padding-left: 0;
}
figure.side-by-side .quote {
    display: inline-block;
    background-color: white;
    margin-top: 0;
    line-height: 1.1em;
    font-size: 33px;
    color: #000000;
    margin-top: 20%;
    padding-bottom: 2%;
}
figure.side-by-side .share-box {
    clear: both;
    margin-top: 4px;
}
figure.side-by-side .share-box a .LATTwitter,
figure.side-by-side .share-box a .LATFacebook {
    width: 30px;
    color: #000;
}
figure.side-by-side .share-box a .LATTwitter:hover,
figure.side-by-side .share-box a .LATFacebook:hover {
    color: #666;
}
figure.side-by-side .share-box .LATTwitter {
    font-size: 28px;
    margin-left: 19px;
}
figure.side-by-side .share-box .LATFacebook {
    font-size: 24px;
    margin: 3px 0 0 5px;
}
figure.side-by-side .share-box .LATTriangleDown {
    margin: 5px 5px 0 0;
    color: #ccc;
}
article.big-build .container h2.callout.last {
    margin-top: 4%;
}
/*Document styles*/
.doc-block.title {
    margin-bottom: 1%;
}
article.big-build .container .title h3{
    max-width: 100%;
    font-size: 23px;
}

.doc-block.first{
    margin-top:2%;
}

.doc-block {
    border: 0;
    max-width: 780px;
    margin: 7% auto;
}
.doc-block h3,
article.big-build .container .doc-block p {
    margin: 5px 0;
}
.doc-block h3 {
    font-family: "Benton Gothic Bold";
    font-size: 18px;
}
.doc {
    padding: 10% 10% 0 0;
}
.doc-img img {
    width: 90%;
    padding: 5%;
    -webkit-box-shadow: 2px 2px 7px 2px #E0E0E0;
    -moz-box-shadow: 2px 2px 7px 2px #E0E0E0;
    box-shadow: 2px 2px 7px 2px #E0E0E0;
    margin-left: 3%;
}
.prompt img.mini-doc {
    width: 90%;
    padding: 5%;
    -webkit-box-shadow: 2px 2px 7px 2px #E0E0E0;
    -moz-box-shadow: 2px 2px 7px 2px #E0E0E0;
    box-shadow: 2px 2px 7px 2px #E0E0E0;
    margin-top: 3%;
}
.doc-img img.nopadding {
    padding: 0%;
}
article.big-build .container .doc-block p {
    font-family: "Benton Gothic Regular";
    font-size: 14px;
    line-height: 1.4em;
}
/*Prompt and Gif styles*/

.prompt {
    padding: 15px 30px;
    margin: 30px;
}

figure.pull-right.gif{
    width:34%;
    margin-left:5%
}

article.big-build .container .prompt p {
    margin: 0 0 5px 0;
    font-size: 14px;
    line-height: 1.4;
}
.prompt h4,
.prompt h3,
.gif h3,
h3.video-title {
    font-family: "Benton Gothic Bold";
    margin-top: 5px;
    line-height: 1.2em;
}
figure.content-fit.video{
    margin-bottom: 2.2em;
}
article.big-build .container h3.video-title{
    font-size: 23px;
    line-height: 1em;
    margin-top: 1.5em;
    margin-left: 0;
}
.prompt h3, .gif h3  {
    font-size: 18px;
    margin: 5px 0;
}
.prompt h4 {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 12px;
}
.gif p,
.prompt p,
.calendar a {
    font-family: "Benton Gothic Regular";
}

.gif p{
    font-size: 14px;
    line-height: 1.4em;
}

article.big-build .container .gif p:first-of-type{
    margin-top: 5px;
}

article.big-build .container .calendar h4 a {
    font-family: "Benton Gothic Bold", sans-serif;
}
.prompt figure {
    margin-top: 0;
}
figure.content-fit {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
}
div.diptych.content-fit {
    max-width: 750px;
    margin:inherit;
    background-color: blue;
    margin-top:0;
}
article.big-build .container .calendar h3 a {
    font-size: 19px;
    font-family: "benton gothic bold";
    margin: 2px 0;
}
article.big-build .container .share-box p {
    float: left;
    width: auto;
    font-family: "benton gothic bold";
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    margin: 0;
}
.calendar a {
    font-size: 12px;
    color: #000;
}
article.big-build .container p.btn.oxy {
    font-family: 'Benton Gothic Regular';
    border-radius: 10px;
    border: 1px solid #E8F5E7;
    padding: 20px;
    cursor: pointer;
    background-color: #E8F5E7;
    margin: 5px 0 15px 0;
    line-height: 1.4em;
    font-size: 15px;
    width: 90%;
    color: #000;
}
.container p.btn.oxy a {
    color: #000;
}
article.big-build .container p.btn.oxy:hover {
    background-color: #CAF1D5;
    border: 1px solid #CAF1D5;
}
.social-promt h4 {
    margin-top: 0;
}
/*Video override*/

.vid-holder .vid-shade {
    position: absolute;
    width: calc(100% - 40px);
    left: 0;
    bottom: 0;
    padding: 20px;
    background: none;
    filter: none;
}
.vid-holder .vid-shade .btn {
    float: left;
    height: 60px;
    width: 80px;
    background-color: transparent;
    border: #989898 1px solid;
    color: #000;
}
article.big-build .container .vid-shade p.video-title {
    font-family: "benton gothic regular", sans-serif !important;
}
article.big-build .container .vid-shade p.video-time,
article.big-build .container .vid-shade p.video-title {
    color: #000;
}

/* nav edits */

.tophat-item {
    height: 30px;
    float: left;
}

#tophat .tophat-item a, #tophat.tophat-small #tophat-title {
    padding: 10px;
    line-height: 30px;
}

.nav-text {
    color: #fff;
    font-size: 20px;
    text-transform: none;
    display: inline;
    float: left;
    line-height: 30px;
}

#tophat-container #tophat {
    width: auto;
}

#tophat .tophat-chaptering .disabled, #tophat .tophat-chaptering .active {
    color: #fff;
    background-color: #444;
}

#tophat .tophat-chaptering .disabled:hover {
    color: #fff;
    background-color: #444;
}

#tophat .custom-tophat-chapters ul {
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    background: #00758d;
    margin: 0;
    padding: 0;
    list-style: none;
    width: auto;
    z-index: 99999999999999999;
    background: #282828;
    width: 100%;
    max-width: 164px;
}

#tophat .custom-tophat-chapters ul li {
    float: none;
    line-height: 32px;
    text-align: left;
}

#tophat .custom-tophat-chapters ul li a {
    line-height: 20px;
    padding: 10px;
    margin: 0;
}

#tophat .custom-tophat-chapters ul li a:hover, .tophat-item .nav-text a:hover {
    background-color: #444;
}


.sans-bold {
  font-family: 'Benton Gothic Bold';
}

.chart-holder.pills{
  margin: 45px 0;
}

article.big-build .container .chart-holder h2 {
  font-family: 'Benton Gothic Bold';
  text-align:left;
  max-width:100%;
  line-height:32px;
  font-size: 23px;
  margin-bottom:0;
}
article.big-build .container .creditline {
  margin:5px 0 20px 0;
  max-width:100%;
  color:#999;
  font:14px 'Benton Gothic Regular';
}

article.big-build .container .chart-holder .leadin {
  max-width:100%;
  margin:0 0 10px 0;
  font-family: 'Benton Gothic Regular', Arial, sans-serif;
}
.creditline .credits {
  float:right;
}

.axis path,
.axis line {
  fill: none;
  stroke: #666;
  shape-rendering: crispEdges;
}

.bar {
  fill: #D17333;
}

.bar:hover {
  fill: #8E5222 ;
}

.y.axis .tick line {fill:none; stroke-width:0;}
.y.grid .tick line {fill:#000; stroke-width:1; stroke:#ddd; stroke-dasharray: 3, 6px;}

.x.axis path {
  display: none;
}
.x.axis line {
  display: none;
}
.x.axis .secondary {
  font-size:13px;
}

.domain {stroke-width:0;}

.text-label {fill:#fff;}

.tick text,
.text-label text {
  fill: #666;
  font-size: 16px;
  font-family: 'Benton Gothic Regular', Arial, sans-serif;
}

.d3-tip {
  line-height: 10;
  font: 13px/22px 'Benton Gothic Regular', Arial, sans-serif;
  padding: 12px;
  background: rgba(255, 255, 255, 0.9);
  color: #666;
  border-radius: 3px;
  border:1px solid #ccc;
  display:none;
}

.d3-tip.n {
    display:block;
}

.d3-tip strong {
  font-weight:normal;
  font-family: 'Benton Gothic Bold';
  font-size:16px;
}

/* Creates a small triangle extender for the tooltip */
.d3-tip:after {
  box-sizing: border-box;
  display: inline;
  font-size: 10px;
  font-weight: normal;
  width: 100%;
  line-height: 1;
  color: rgba(204, 204, 204, 0.9);
  content: "\25BC";
  position: absolute;
  text-align: center;
}

/* Style northward tooltips differently */
.d3-tip.n:after {
  margin: -1px 0 0 0;
  top: 100%;
  left: 0;
}

.swoopys text {
  font-family: 'Benton Gothic Regular', Arial, sans-serif;
  font-size: 14px;
  fill: #282828;
}

.swoopys path {
  fill:none; stroke-width:1; stroke:#000;
}

.insights {
  margin-top:15px;
  font-size:11px;
  text-transform: uppercase;
}


@media (min-width: 980px) {
    #tophat .custom-tophat-chapters ul {
        left: 230px;
    }
}

/* end nav edits */
@media (max-width: 1280px) {
    header.center h1 {
        font-size: 44px;
    }
}
@media (max-width: 768px) {

    article.big-build .container p.btn.oxy {
        width: 83%;
    }

    #topper{
        padding: 0;
        margin:0;
    }

    .ad-holder.right{
        text-align:center;
    }

    .doc {
    padding: 0%;
    }

    .doc-img img {
        width: 90%;
        margin: 2% 0 0 0;
        padding: 5%;
    }

    .span3.story-box, .span3.prompt{
        width: 50%;
        margin-left: 5%;
    }

    .prompt h4 {
        margin-top: 0px;
    }
    figure.side-by-side {
        margin: 30px 1%;
    }
    figure.side-by-side .quote {
        margin-top: 2%;
    }
    figure.side-by-side .oxy h3 {
        margin-top: 0%;
    }
    .prompt {
        text-align: left;
        margin: 0 auto 20px;
    }
    .quote {
        margin-top: 20px;
    }
    article.big-build .container .mobile-annotations p {
      font-family: 'Benton Gothic Regular';
      border-bottom: 1px solid #ddd;
      padding-bottom: 14px;
      margin-bottom: 12px;
      margin-top: 5px;
    }
    .creditline .credits {
      float:none;
      display:block;
      text-align:left;
      margin-top: 5px;
    }
    .d3-tip  {
        width:100px;
        font-size:14px;
        line-height:18px;
    }
    .swoopys text,
    .swoopys path {
      display:none;
    }
}
@media (max-width: 550px) {

    .span3.story-box{
    width: 100%;
    margin: 10px 0 30px;
    }


    .doc-block.title {
        margin-bottom: 6%;
    }
    .vid-holder .vid-shade {
        position: relative;
        padding-top: 0 !important;
    }
    header.center {
        width: 93%;
        margin: 10px auto 15px;
    }
    header.center h1 {
        font-size: 32px;
        max-width: 95%;
        margin: 20px auto;
    }
    article.big-build .container h2{
        font-size:29px;
    }
    aside.pull-quote.fact-box {
        margin: 0px 0px 18px;
        padding: 25px 25px 15px 25px;
        float: right;
        background-color: #DEEAE8;
    }
    article.big-build .container p {
        margin: 18px 0;
    }
    .quote {
        margin-top: 1%;
        margin-bottom: 2%;
    }
    .prompt {
        margin: 0px 0px 20px 0;
        padding:25px 0;
    }
    .doc-block {
        margin: 9% 2% 10%;
    }
}

@media (max-width: 480px){
    .span3.prompt{
    width: 100%;
    margin: 10px 0 30px;
    }
    article.big-build .container p.btn.oxy{
        width:85%;
    }
    figure.pull-right.span4.special, figure.pull-right.gif, .span4.mug{
            width: 100%;
            margin-left: 0;
        }
}
